<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class PromotionPackage extends Model
{
    Protected $fillable = ['product_id','serviceType_id','qty','discount','narration'];

    public function product()
    {
        return $this->belongsTo('App\Product','product_id');
    }

    public function servicetype()
    {
        return $this->belongsTo('App\ServiceType','serviceType_id');
    }
}
